Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:16:59 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Cold Helmet                    Please send email to [email-masked]           10:43 AM, 22nd Feb                     Cold Helmet                    I actually on friday I received a message that I miss the delivery, but the delivery guy didn’t even try to deliver in my place, he only misscall me once           10:45 AM, 22nd Feb                     Cold Helmet                    Please can you arrange the delivery date, when I will receive my order,           10:48 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:54 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:54 AM, 22nd Feb                     Cold Helmet                    Order number- 9636401413           10:58 AM, 22nd Feb                     Cold Helmet                    If cannot deliver today, I want to cancel the order, how to cancel?           11:02 AM, 22nd Feb                   Saeedurrahman                   your order is out for delivery           11:11 AM, 22nd Feb                   Saeedurrahman                   in case you want to cancel the order you can inform the courier partner when he will contact you           11:12 AM, 22nd Feb                     Cold Helmet                    Ok thank you           11:14 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137909